.eltdf-wfi-subtitle {
	color: #D69067 !important;
}

.wine-glass-size {
	font-size: 17px !important;
}


/***** GESTION DU SLIDER HOME PAGE *****/
/*#rev_slider_9_1_wrapper {
	margin-top: -100px
}*/



/******* GESTION DU LOGO DU HEADER ******/
.eltdf-page-header .eltdf-menu-area .eltdf-logo-wrapper a {
	max-height: 100px !important;
    z-index: 1000;
	margin-top: 9px;
}

.eltdf-page-header .eltdf-sticky-header .eltdf-sticky-holder .eltdf-logo-wrapper a {
	max-height: 85px !important;
    margin-top: -5px;
}


/****** GESTION DE LA COULEUR DU TRIANGLE DU HEADER ******/
.eltdf-logo-wrapper .eltdf-logo-angled-shape > path {
    fill: #FFF1E0 !important;
}


/****** GESTION DE LA TAILLE DU TRIANGLE DU HEADER *****/
.eltdf-logo-wrapper .eltdf-logo-angled-shape {
    position: absolute;
    left: -50% !important;
    top: 100%;
    width: 200% !important;
    fill: #fff;
}


/******* GESTION DU HEADER EN FONCTION DE LA SIZE ******/
@media only screen and (max-width: 1400px) {
	.eltdf-main-menu > ul > li > a > span.item_outer .item_text {
		font-size: 13px !important;
	}
}

@media only screen and (max-width: 1229px) {
	.eltdf-header-divided .eltdf-main-menu > ul > li > a {
    	padding: 0 19px !important;
	}
}

@media only screen and (max-width: 1200px) and (min-width: 1125px) {
	.eltdf-header-divided .eltdf-vertical-align-containers .eltdf-position-right .eltdf-position-right-inner {
		padding-left: 50px !important;
	}
}

@media only screen and (max-width: 1124px) and (min-width: 1100px) {
	.eltdf-header-divided .eltdf-vertical-align-containers .eltdf-position-right .eltdf-position-right-inner {
		padding-left: 35px !important;
	}
}

@media only screen and (max-width: 1099px) and (min-width: 1025px) {
	.eltdf-header-divided .eltdf-vertical-align-containers .eltdf-position-right .eltdf-position-right-inner {
		padding-left: 17px !important;
	}
}

@media only screen and (max-width: 1099px) and (min-width: 1025px) {
	
	.eltdf-header-divided .eltdf-vertical-align-containers .eltdf-position-left {
		width: 400px !important;
	}
	
	.eltdf-header-divided .eltdf-vertical-align-containers .eltdf-position-right {
		width: 400px !important;
	}
}

@media only screen and (max-width: 1200px) {
    .eltdf-page-header .eltdf-sticky-header .eltdf-vertical-align-containers .eltdf-position-center {
        width: 100% !important;
    }
}
/***** TILL HERE *****/



/****** GESTION DU FOOTER *******/
footer .eltdf-footer-top:not(.eltdf-footer-top-full) .eltdf-container-inner {
    padding: 70px 0 45px !important;
}

.eltdf-footer-column-3 {
    padding-left: 45px;
}

.eltdf-footer-column-2 a:hover {
	color: rgb(214, 144, 103) !important;
}

.custom-footer-text {
	font-size: 16px;
    font-family: 'Montserrat';
    color: white;
}

.eltdf-footer-column-2 a {
	color: #fff1e0 !important;
}



/****** GESTION DU CONTAINER VIDE SUR LA PAGE 404 ******/
.eltdf-default-page-template:has(.not-found-cutom-container) {
  	margin-top: -10% !important;
    height: 0 !important;
}



/******** GESTION DES STYLES SUR LES PAGES VINS *****/
.custom-subtitle-wine-page > .wpb_wrapper > div {
	color: grey;
	font-size: 19px;
	font-family: 'Montserrat';
    padding: 2% 20%;
}

.custom-parallax-wine-page > .vc_column-inner > .wpb_wrapper > .eltdf-parallax-image {
	padding-top: 120px !important;
	overflow: visible !important;
}

.custom-parallax-wine-page-block2 > .vc_column-inner > .wpb_wrapper > .eltdf-parallax-image {
	padding-top: 140px !important;
	overflow: visible !important;
}

.custom-parallax-wine-page-block3 > .vc_column-inner > .wpb_wrapper > .eltdf-parallax-image {
	padding-top: 120px !important;
	overflow: visible !important;
}

.custom-parallax-wine-page-block4 > .vc_column-inner > .wpb_wrapper > .eltdf-parallax-image {
	padding-top: 120px !important;
	overflow: visible !important;
}



/******* GENERIQUE POUR LA FONT *****/
.custom-splitter-button {
    transform: none;
    text-transform: capitalize !important;
    font-family: 'Montserrat' !important;
}


/******** GESTION DE LA COULEUR DU TEXTE DU MENU POUR LA PAGE VINS etc *****/
.eltdf-light-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.fixed) .eltdf-main-menu > ul > li > a {
    color: black !important;
}


.custom-info-text {
	font-size: 10px;
	line-height: normal;
	color: grey;
	margin-bottom: 10px;
}





/***** AJOUT D'U LAYER BLANC SUR L'IMAGE AOP HOMEPAGE ******/
.eltdf-eh-item-inner:has(.custom-background-layer)::before {
  content: "";
    position: absolute;
    display: block;
    margin-top: 27.5%;
    top: -31px;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.6) 25%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.2) 60%, rgba(255, 255, 255, 0) 70%);
    pointer-events: none;
}




@media only screen and (min-width: 768px) {
	.custom-wine-column {
		margin-right: 10% !important;
		margin-left: 10% !important;
    }
	
	.custom-parallax-wine-page, .custom-parallax-wine-page-block2, .custom-parallax-wine-page-block3, .custom-parallax-wine-page-block4 {
		text-align: center;
	}
	
	.custom-wine-text-column {
		padding-left: 7% !important;
		padding-right: 0% !important;
		margin-left: 0% !important;
		margin-right: 0% !important;
	}
	
	.custom-wine-text-right-column {
		padding-left: 4% !important;
		padding-right: 4% !important;
		margin-left: 0% !important;
		margin-right: 0% !important;
	}
	
	.custom-wine-parallax-text {
		margin-top: -32% !important;
    	margin-bottom: 4% !important;
    	padding-right: 20% !important;
    	padding-left: 20% !important;	
	}
	
	.eltdf-progress-bar {
		position: relative;
		display: inline-block;
		width: 40% !important;
		margin: 5px 30px 10px 0 !important;
		vertical-align: middle;
	}
	
	.mr-60 {
		margin-right: 60px;
	}
	
	.p-30 {
		padding: 0 30px 0 60px !important;
	}
}

/***** GESTION MOBILE DE LA PAGE NOS VINS *******/
@media only screen and (max-width: 768px) {
    .custom-wine-column {
        width: 100% !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
    }
	
	.custom-wine-text-column, .custom-wine-text-right-column {
		padding-left: 0% !important;
		padding-right: 0% !important;
		margin-left: 0% !important;
		margin-right: 0% !important;
	}
	
	.custom-parallax-wine-page, .custom-parallax-wine-page-block2 {
		padding-left: 0% !important;
	}
	
	.custom-parallax-wine-page > .vc_column-inner > .wpb_wrapper > .eltdf-parallax-image {
		padding-top: 0px !important;
		margin: 0px -10px;
	}
	
	.custom-parallax-wine-page-block2 > .vc_column-inner > .wpb_wrapper > .eltdf-parallax-image {
		padding-top: 0px !important;
		margin: 0px -5px;
	}
	
	.custom-parallax-wine-page-block2 > .vc_column-inner {
		padding: 0 !important;	
	}
	
	.custom-parallax-wine-page-block3 > .vc_column-inner > .wpb_wrapper > .eltdf-parallax-image {
		padding-top: 0px !important;
		margin: 0px 34%;
	}
	
	.custom-parallax-wine-page-block3 > .vc_column-inner {
		padding: 0 !important;	
	}
	
	.custom-parallax-wine-page-block4 > .vc_column-inner > .wpb_wrapper > .eltdf-parallax-image {
		padding-top: 0px !important;
		margin: 0px -7px;
	}
	
	.custom-parallax-wine-page-block4 > .vc_column-inner {
		padding: 0 !important;	
	}
	
	.custom-wine-parallax-img > .vc_column_container > .vc_column-inner > .wpb_wrapper > .eltdf-parallax-image {
		width: 730px;
	}
	
	.custom-wine-parallax-text {
		margin-top: -142% !important;
    	margin-bottom: -3% !important;
    	padding-right: 5% !important;
    	padding-left: 5% !important;	
	}
	
	.custom-wine-column-mobile {
		display: flex;
    	flex-direction: column-reverse;
	}
	
	.custom-parallax-wine-page-block4, .custom-parallax-wine-page-block2 {
		margin-top: 10px;
	}
	
	
	/***** GESTION DES PROGRESS BAR MOBILE *****/
	.eltdf-progress-bar {
		width: 45% !important;
    	margin: 5px 15px 10px 0 !important;	
	}
	
	.eltdf-pb-title-holder {
		font-size: 15px !important;
	}
	
	
	
	/***** GESTION DE LA PARTIE GSAP MOBILE ******/
	.custom-h2 {
		margin-top: 10px !important;
    	margin-bottom: 0px !important;
	}
	
	.project-image img {
        width: 100% !important;
        height: 100% !important;
        margin-left: -20px !important;
    }
	
	.project-image {
		left: -10px !important;
		width: 107% !important;
		height: 100% !important;
	}
	
	.custom-column-mobile {
        margin-left: -56px !important;
        width: 137% !important;
    }
	
	.custom-column-mobile .vc_column-inner {
		padding: 0 !important;
	}
	
	.custom-btn-container {
		margin-top: 10px !important;
	}
	
	.project-text {
        padding: 10px !important;
        max-width: 270px !important;
        margin-top: 25% !important;
        margin-left: 12%;
    }
	
	.project {
    	height: 50vh !important;
		width: 100% !important;
		padding: 60px 10px !important;
	}
	
	.image-overlay {
		top: -10px !important;
		bottom: 0;
		width: 105% !important;
		margin-top: -10px !important;
		margin-left: -10px !important;
	}
	
	.bloc2 {
		left: -16% !important;
		top: 20px !important;
	}
	
	.eltdf-eh-item-inner:has(.custom-background-layer)::before {
		margin-top: 50.5% !important;
	}
	
	.custom-wine-mobile-space {
		height: 10px !important;
	}
}


/***** GESTION DES IMAGES DANS LES PAGES VINS *****/
.eltdf-vss-ms-section {
    background-position: bottom !important;
}


/***** GESTION DU PARALAX SUR LA HOMEPAGE ****/
.eltdf-eh-item-inner:has(.custom-background-layer) {
    background-attachment: fixed;
}


/***** GESTION DES GRID DE LA HOMEPAGE *****/
.custom-home-grid {
	padding-left: 10% !important;
	padding-right: 10% !important;
}

@media only screen and (max-width: 768px) {
	.custom-home-grid {
		padding-left: 1% !important;
		padding-right: 1% !important;
	}
}


/***** GESTION DE LA PETIE MAP HOMEPAGE ******/
.custom-paralax-home .eltdf-eh-item {
	background-color: white;
}



/**** GESTION DES BOUTON FORMULAIRE *****/
.wpcf7-form-control.wpcf7-submit {
	color: rgb(214, 144, 103) !important;
    border-color: rgb(214, 144, 103) !important;
    background-color: rgba(0, 0, 0, 0) !important;
    padding: 15px 30px !important;
}

.wpcf7-form-control.wpcf7-submit:hover {
	color: #f4d0a5 !important;
    border-color: #f4d0a5 !important;
    background-color: #d69067 !important;
}


/***** GESTION DU MENU PRINCIPAL (cassé je ne sais pas pourquoi) *****/
.eltdf-header-divided .eltdf-vertical-align-containers .eltdf-position-right {
    width: 43% !important;
}
.eltdf-header-divided .eltdf-vertical-align-containers .eltdf-position-left {
    width: 43% !important;
}



/***** GESTION DE LA PHOTO PRINCIPAL DES HAUTS DE PAGES ****/
.eltdf-title.eltdf-standard-type.eltdf-has-background.eltdf-has-parallax-background.eltdf-content-center-alignment {
    height: 85vh !important;
}

@media only screen and (max-width: 768px) {
	.eltdf-title.eltdf-standard-type.eltdf-has-background.eltdf-has-parallax-background.eltdf-content-center-alignment {
		height: auto !important;
	}
	
	.eltdf-title.eltdf-standard-type.eltdf-has-background.eltdf-has-parallax-background.eltdf-content-center-alignment img {
	    margin-left: -20%;
		width: 150%;
		max-width: 150% !important;
	}
}



/***** GESTION DE LA PAGE RECEPTION *****/
.custom-reception-four-item {
	padding: 50px 2%;
}

.custom-reception-four-item h3 {
	font-size: 23px !important;
}

.custom-reception-double-item {
	padding: 50px 10%;
}

.custom-reception-double-item-text {
	padding: 0px 5% !important;
    text-align: justify;
}

.custom-reception-double-item-img {
	padding: 50px 0;
	padding-bottom: 80px;
}

.custom-reception-double-item-img img {
	max-height: 472px;
}

.custom-reception-simple-img-paralax {
	height: 80vh;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.custom-reception-simple-img-paralax .vc_column-inner {
	padding-top: 3px !important;
}

.custom-events-anchor-btn {
	left: 20%;
}

.custom-events-gallery-link-container h3 {
	padding: 5px 10%;
    color: white;
	text-transform: inherit !important;
	font-family: 'Montserrat' !important;
}

.custom-events-gallery-link-container a {
	margin: 70px auto !important;
    font-size: 15px !important;
    color: #fff1e0 !important;
    border-color: #fff1e0 !important;
    background-color: rgba(0, 0, 0, 0) !important;
    padding: 15px !important;
}

.custom-events-gallery-link-container a:hover {
    color: #d69067 !important;
    border-color: #d69067 !important;
    background-color: #fff1e0 !important;
}

@media only screen and (max-width: 768px) {	
	.custom-mobile-column {
		margin-left: -25% !important;
    	margin-right: -25% !important;
	}
	
	.custom-reception-double-item {
		padding: 20px 0 !important;
    	margin-top: -25% !important;
	}
	
	.custom-events-anchor-btn {
		left: -12% !important;
	}
	
	.custom-reception-double-item-text {
		padding: 50px 10% !important;
	}
	
	.custom-reception-four-item > div {
		margin-bottom: 40px;
	}
	
	.custom-events-gallery-link-container h3 {
		padding: 5px 10%;
		color: white;
		font-size: 22px !important;
	}
}
/****** TILL HERE ******/




/******* GESTION DE LA PAGE OENOTOURISME *****/
.custom-events-two-item-left img {
	max-width: 150% !important;
    margin-left: -18%;	
}

.custom-events-logo img {
	max-width: 50% !important;
}

.custom-events-padding {
	padding: 50px 215px 5px 215px;
}

.custom-oenotourisme-contact-mail {
	text-align: center;
    font-size: 25px;
}

@media only screen and (max-width: 768px) {
	.custom-events-padding {
		padding: 0px;
	}
	
	.custom-hidding-mobile {
		display: none;
	}
	
	.custom-events-social-text .eltdf-section-title-holder {
		text-align: center !important;
	}
	
	.custom-events-social-icons .eltdf-icon-shortcode.eltdf-circle {
		margin: 50px 5px !important;
	}
	
	.custom-oenotourisme-contact-mail {
		text-align: center;
		font-size: 20px;
		font-weight: 400;
	}
}
/***** TILL HERE ******/




/******** GESTION DE LA PAGE DOMAINE *****/
.custom-domain-background-color {
	background-color: #BA543F;
}

.custom-domain-img {
	margin-right: -65px;
}

.custom-domain-img-bio {
	margin-top: 60px;
}

.custom-domain-column-left {
	padding: 100px 100px 50px 30px !important;
}

.custom-domain-column-left h4 {
	font-size: 25px !important;
}

.custom-domain-logo-img img {
	margin-top: 125px !important;
	margin-left: 45px !important;
}

.custom-domain-right-text {
	text-align: center;
	margin-top: 45px;
}

.custom-domain-button-container {
	margin: 0 auto;
	width: fit-content;
}

.custom-domain-column-left-bio h4 {
	font-size: 28px !important;
}

.custom-domain-gallery-link-container {
	font-size: 15px;
	color: #ba543f;
	background-color: rgba(0, 0, 0, 0);
	border-color: #ba543f;
	padding: 15px;
}

.custom-domain-gallery-link {
	color: #f4d0a5 !important;
	background-color: #ba543f !important;
	border-color: #f4d0a5 !important;
	font-size: 17px !important;
}
	
.custom-domain-gallery-link:hover {
	color: #ba543f !important;
	background-color: #fff1e0 !important;
	border-color: #ba543f !important;
}

.custom-domain-gallery-link-container h3 {
	padding: 0 40px !important;
}

.domain-btn-size-large {
	font-size: 15px !important;
}

@media only screen and (max-width: 768px) {
	.custom-domain-logo-img img {
		margin-top: 0px !important;
		margin-left: 0px !important;
		margin-bottom: 45px;
		width: 50%;
		position: relative;
	}
	
	.custom-domain-logo-img .vc_single_image-wrapper {
		text-align: center !important;
	}
	
	.custom-domain-column-left {
		padding: 100px 30px 50px 30px !important;
	}
	
	.custom-domain-gallery-link .custom-domain-button-container {
		margin: 45px auto !important;
	}
	
	.custom-domain-gallery-link {
		font-size: 11px !important;
    	padding: 10px !important;
		margin-top: 70px !important;
	}
}





.custom-splitter-button-other-wines {
    display: inline-flex !important;
    flex-wrap: wrap;
    gap: 20px;
    flex-direction: row;
    align-content: stretch;
    justify-content: center;
    align-items: center;
    width: 45%;
	transform: none;
    text-transform: capitalize !important;
    font-family: 'Montserrat' !important;
}

.eltdf-vss-ms-section.ms-section.ms-table {
	height: 90% !important;
}

.ms-tableCell {
	height: inherit !important;
}

@media only screen and (max-width: 768px) {
	.ms-tableCell {
		height: 450px !important;
	}

	.ms-tableCell:has(.custom-h6-for-mobile-only) {
		height: 800px !important;
	}
	
	.custom-splitter-button-other-wines {
		flex-wrap: nowrap !important;
		gap: 10px !important;
	}
}

h1 {
	font-size: 40px;
}

h4 {
    font-size: 25px;
}

.gallery-link-button-left {
	text-align: right !important;
}

.gallery-link-button-right {
	text-align: left !important;
}

@media only screen and (max-width: 768px) {
	.gallery-link-button-left {
		text-align: center !important;
	}

	.gallery-link-button-right {
		text-align: center !important;
	}
}